<?php

namespace Modules\User\Models;

use App\Models\Model;
use Modules\User\Traits\BelongsToUser;

class SignLog extends Model
{

    use BelongsToUser;

    const UPDATED_AT = null;

    protected $table = 'user_sign_logs';

    protected $casts = [
        'date' => 'date',
    ];

    protected static function boot()
    {
        parent::boot();

        self::created(function ($model) {

        });
    }

}
